<details {{ with .Get "open" }} open {{ end }}>
  <summary class="clickable">{{.Get "summary" | markdownify}}</summary>
  <div>{{ if (.Get "raw") }}{{.Inner}}{{else}}{{.Inner | markdownify | safeHTML}}{{end}}</div>
</details>
